<script nonce="{{ csp_nonce }}">{{ authing_body_script | safe }}</script>
<div id="loading_overlay">
  <!--<img class="loading" src="/g/res/tlogo64.png" style="display: none;" width=64 height=64 onload="this.style.display = ''" alt="" />-->
  <img class="loading" flyauth_src="/flycms/g/res/tlogo128.png" width=128 height=128 alt="" />
</div>
<script src="/flycms/g/loading_overlay.js"></script>

<header>
  <a class="headbubble" flyauth_href="/flycms/index.html">&#xF10E;</a>
  <form class="headbubble search">
    <select placeholder="{{ lang.search_model }}..." id="models-select" autocomplete=off>
      <option></option>
      {% for model in header_menu %}
        {% if model.lang %}
          <option value="{{ model.href }}">{{ model.lang[current_language] }}</option>
        {% else %}
          <option value="{{ model.href }}">{{ model.text }}</option>
        {% endif %}
      {% endfor %}
    </select>
    &#xF10B;
  </form>

  <a class="headbubble" flyauth_href="/flycms/media/index.html">&#xF10C;</a>

  <a class="headbubble" flyauth_href="/flycms/deauth/index.html">&#xF10F;</a>

  <div class="lang_menu">
    {% for lang_tag in available_languages -%}
      {% if lang_tag != cur_lang %}<a class="noselect" flyauth_href="/flyweb-language?tag={{ lang_tag }}" draggable="false">{{ lang_tag }}</a>{% endif %}
    {%- endfor %}
  </div>
</header>

